
Application: gvSIG desktop - gvSIG bugs #4818
No aparece R en la instalacion desde URL
02/21/2018 10:32 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 02/21/2018 10:36 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- File gvspkg.options added

Actualizada la configuracion para que incluya el plugin de R solo desde URL, y rehechos los indeces de paquetes en el servidor

#2 - 02/21/2018 10:42 AM - Joaquín  del Cerro Murciano
- gvSIG build set to 2850

#3 - 02/18/2019 04:50 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvspkg.options 5.82 KB 02/21/2018 Joaquín  del Cerro Murciano
